type-info.h File Reference
SPA » Parameters

`spa/param/audio/type-info.h` More...

Go to the source code of this file.

## Macros

#define | SPA_TYPE_INFO_AudioFormat SPA_TYPE_INFO_ENUM_BASE "AudioFormat"
#define | SPA_TYPE_INFO_AUDIO_FORMAT_BASE SPA_TYPE_INFO_AudioFormat ":"
#define | SPA_TYPE_INFO_AudioFlags SPA_TYPE_INFO_FLAGS_BASE "AudioFlags"
#define | SPA_TYPE_INFO_AUDIO_FLAGS_BASE SPA_TYPE_INFO_AudioFlags ":"
#define | SPA_TYPE_INFO_AudioChannel SPA_TYPE_INFO_ENUM_BASE "AudioChannel"
#define | SPA_TYPE_INFO_AUDIO_CHANNEL_BASE SPA_TYPE_INFO_AudioChannel ":"
#define | SPA_TYPE_INFO_AudioIEC958Codec SPA_TYPE_INFO_ENUM_BASE "AudioIEC958Codec"
#define | SPA_TYPE_INFO_AUDIO_IEC958_CODEC_BASE SPA_TYPE_INFO_AudioIEC958Codec ":"

## Variables

static const struct spa_type_info | spa_type_audio_format []
static const struct spa_type_info | spa_type_audio_flags []
static const struct spa_type_info | spa_type_audio_channel []
static const struct spa_type_info | spa_type_audio_iec958_codec []

## Detailed Description

`spa/param/audio/type-info.h`